* {
	margin: 0px;
	padding:0px;
}

body {
	background-image: url("starwarsstars.jpg");
	width:100%;
}

#leia_salute {
	width:80%;
	display:block;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
}

#artist_p {
	color:gold;
	text-align:center;
	padding:20px;
}

a{
	color:cyan;
}